<?php
/**
  * BLOG:CMS: PHP/MySQL Personal Content Management System (CMS)
  * http://blogcms.com/
  * ----------------------------------------------------------------
  *
  * Copyright (C) 2003-2005 Radek HULÁN
  * http://hulan.cz/contact/
  *
  * ----------------------------------------------------------------
  * This program is free software; you can redistribute it and/or
  * modify it under the terms of the GNU General Public License
  * as published by the Free Software Foundation; either version 2
  * of the License, or (at your option) any later version.
**/

  include('./cfg.php');
  global $manager;
  $pluginName = 'NP_PostMan';
  if (!$manager->pluginInstalled($pluginName)) doError(_ERROR_NOSUCHPLUGIN);
  $pluginObject =& $manager->getPlugin($pluginName);
  if ($pluginObject)
    $error = $pluginObject->doAction('default');
  else
    $error = 'Could not load plugin (see actionlog)';
  if ($error) doError($error);
  exit;
?>